Calendar not compatible with Thunderbird ESR 17.0.9

RESOLVED INVALID

Status

Calendar
General
RESOLVED INVALID
4 years ago
4 years ago

People

(Reporter: MOZZOLINO, Unassigned)

Tracking

Details

(Reporter)

Description

4 years ago
User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:24.0) Gecko/20100101 Firefox/24.0 (Beta/Release)
Build ID: 20130910201120

Steps to reproduce:

Try to install Lightning in Thunderbird ESR. Can only find Nightly Updater, which does not seem to do anything. This is quite inconvenient and I can not understand that Lightning Developer do not support ESR Versions of Thunderbird, as this is the only version that might be usable in companies and organisations.


Actual results:

No Calendar - feels like 1989, basic features missing.


Expected results:

Lightning should work in Thunderbird ESR.

Comment 1

4 years ago
Sure it is. Maybe you tried to install the Lighting version for Thunderbird 24? Use Lightning 1.9.x for the old ESR Builds https://developer.mozilla.org/en-US/docs/Calendar/Calendar_Versions#Stable_ESR_Releases

Comment 2

4 years ago
No response from reporter. Resolving as Invalid according to previous comment.
Status: UNCONFIRMED → RESOLVED
Last Resolved: 4 years ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.